Ask Your Question

Revision history [back]

Check if you got the libOpenNI2.so in /usr/lib/ and then:

sudo ln -s /usr/lib/libOpenNI2.so /usr/lib/libOpenNI2Orbbec.so